## windows-live-emoticons 0.3

=== Makefile ===
all:
	$(MAKE) -C po

install:	all
	$(MAKE) -C po $(CURDIR) install
	install -d $(DESTDIR)/usr/share/rtcom-messaging-ui/smilies/user
	cp -r rtcom-messaging-ui/smilies/user/* $(DESTDIR)/usr/share/rtcom-messaging-ui/smilies/user/
	$(MAKE) -C po $(CURDIR) install
	install -d $(DESTDIR)/usr/share/icons/hicolor/24x24/hildon
	cp -r icons/hicolor/24x24/hildon/* $(DESTDIR)/usr/share/icons/hicolor/24x24/hildon/
	$(MAKE) -C po $(CURDIR) install
	install -d $(DESTDIR)/usr/share/icons/hicolor/48x48/hildon
	cp -r icons/hicolor/48x48/hildon/* $(DESTDIR)/usr/share/icons/hicolor/48x48/hildon/

clean:
	$(MAKE) -C po clean

distclean:
	$(MAKE) clean
	rm -f *-stamp
	rm -rf debian/arabic-l10n debian/files debian/patched

## windows-live-emoticons 0.1

=== debian/changelog ===
windows-live-emoticons (0.1) unstable; urgency=low

    * Initial release.
  *
  * 

 -- kid2k <kid@kid2k@live.com>  Fri,  4 Jun 2010 15:10:02 +0300

=== debian/control ===
Source: windows-live-emoticons
Section: user/system
Priority: optional
Maintainer: kid2k <kid2k@live.com> <www.mobile4arab.com>
Build-Depends:

Package: windows-live-emoticons
Version: 0.0.1
Architecture: all
Depends:
Description: Description: Windows-live-emoticons for Conversations by kid2k (amj2k) <kid2k@live.com> <www.mobile4arab.com>

## windows-live-emoticons 0.2

=== debian/changelog ===
windows-live-emoticons (0.2) unstable; urgency=low

    * Initial release. 

 -- kid2k <kid2k@live.com>  Fri,  4 Jun 2010 15:10:02 +0300

=== debian/control ===
Source: windows-live-emoticons
Section: user/system
Priority: optional
Maintainer: kid2k <kid2k@live.com> <www.mobile4arab.com>
Build-Depends:

Package: windows-live-emoticons
Version: 0.0.2
Architecture: all
Depends:
Description: Windows-live-emoticons for Conversations by kid2k (amj2k) <kid2k@live.com> <www.mobile4arab.com>

## windows-live-emoticons 0.3

=== debian/changelog ===
windows-live-emoticons (0.3) unstable; urgency=low

    * dir fixes. 

 -- kid2k <kid2k@live.com>  Fri,  4 Jun 2010 15:10:02 +0300

=== debian/control ===
Source: windows-live-emoticons
Section: user/system
Priority: optional
Maintainer: kid2k <kid2k@live.com> <www.mobile4arab.com>
Version: 0.3

Package: windows-live-emoticons
Architecture: all
Description: Windows-live-emoticons for Conversations by kid2k (amj2k) <kid2k@live.com> <www.mobile4arab.com>
XB-Maemo-Display-Name: Windows Live Emoticons for IM
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oGCBUIEPoGs1EAAAAZ
 dEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAARoElEQVRYw82Y
 eYxdV33Hf+ecu799mfHMvPfmzb54lnjGS+LEScjWBBNAIUABAQWlQkJ0kagq
 KkGbqmorodAqKKoKUoG20AANCaIoDSQkIbaTYDuJZ7zG4xnPvr71vnf3e5b+
 MWMSu05K/0H89P64Ou+ecz/3d879ne/3oG889hgASJJEKYUr0Ts6Cs6yBktg
 zzq27+EupA2iaCeS2S/+6svNpXltz1D7TYeyqQ5417DX185851tSNLXvT/7o
 8O2VHzz8zKmXV1VN4Vxk8tH7/+K+S8ud13RB20DbIcl6NmPQ6rGTP7wQWJYI
 rQOHsze9vyWekJmL/YZ49C/X87u1QMpBKhcgm4W0Pdd/XZTN4y+vnHg9kcve
 cEe2PXOhq6e/u1+6fL7SsEDSA7tUvfgrMj0tUaENfvJTsiz/uiO5//Dh7SuM
 pO6ck4+cfPYbx3p6rIk79ewuPPt6RdHE+PuzEdWKyusKW5/cS3omBy3oCqlE
 MNL06HWBanU7V5Df917tprtJ395IulWFiJLtU9vH47tGooWBWGuHoWsb1bJ1
 YKxhpAtOGOWcvQWEkdTZ2hjuvtTROru5FDzwp7vH7+8ePdRKvdBIKZ03tAqG
 kZFK59vX5xZ9HyGhhDylvgMNABhtuX03RSf65sub69mxASyrWCaNSmzhgrd4
 wadhLD+hD4xBNBkZ6WuqmFIRs2mcc0buP3xYkrXCLnuoeKnQs6K0de05XBBg
 rM1VqyW7b39+YF+b8BxEPQbqz58mW/6EHC1CECBgTMkwGl4XqDMbxPmbU0df
 O35cdA+nDZUiQqeOywvL3edPiUuvzfT3yhoxckVVMfQYfZOFyGEp25fJ/YcP
 t7Ykx7pPd/bMo0gBeMg8/srP5FMn2cVzeHVOUSXIFAGQTJu1559Z/fgff3No
 4l6rPluvLiYyxUbTuw4OwruUaYG8czNtZ3487bPm+B39OBZ56emL47d9ISY6
 fvz3Xw+x1DeRxTRk9QaRNeKt2Ka96fdjAFDD05JcR2ocOANAnPMz02c+9LlH
 Pv/w48n2sblLM0AwgACECCGubQJAtR6Wlk97Wy9fNz1DHatrK2skdc8HP/UV
 Dp6iKQAC3DpBnNKAqIhT9dUnyk9+c4ZRgTDiXMSikDRqSXQWd3QNT4yWOnIN
 IDEAsfOGCIHgAABCIIQAtn+AMHnpuf9yvRBLWlpZ3922Vijmr6Fpz6qjufOt
 0SXGMQ19xhBP9gu3AZwBgGOaBx988M9+8GTTbLhKYftRAEKKRNqzzWJ0Hgtn
 GagNGAEgIa4AYemVI88yDrKiAGDgIbgmAojB5kuPfPWZ7/7L6vpqPKboktMo
 rV0DpJI1iThccN/1B2++8W9+ebxergvBARBjDBMZAPYeft/fHXkNyxJI4DQc
 q2ZbNZuFtip5kiYWpYQBugSCb9MigCgqv/CPj5BQrTZKGZ0D9UGNQmCyILRK
 9WcfeSw3qRduC2nYaJSnwRh7O9CIuBjdDDvjhfPrJ3747ysS5/0DAxhXgLO+
 wd2zU8/NTB/BCpEN0dMew0smWUHgYSRIlEspakkkuIyED0gDgcQOk4DALr25
 +t9f+3rLIM69D4BRYIAwGtqnbi6kK6vlfEbr7IgKFdPAJMZVGQrYMnVQQQJY
 P13bPB45mMrf0o8xAEXDoyKeXGzUS6KEyOtaTg7YnBegpJR0UNwkso98IoVh
 yEMPAi6wjrAMAAjjYl+2a9IvL59Lq5mOtm6gXISuJKHRiYTKkWvH2jK4rRVW
 quJ6axpxAoYt+qtcpgoyEpBeE8hgbhBPmPE0ANNh2ufHwqBRZgILQ4EIAIZA
 FY7gUih1cTEPYRMQCBkABBZi763tsi6sRqZ7IFPoSwLliHPfx1GiTE7GgFLB
 hddwbVPIaoJfjYNxO0Y1EZIQIZ958hKXfY4UG5jgIRUu565Lq05oIkmWEBKa
 UxcM4SDicM2VZAn0QeEtQOCDogrP3B40vgsf+mABMALGBeVe022sWdWKkkuY
 +q64YBwx6rrco6lYZsx0rgKapl2a4mZii0GLyqK6VFzFeoE7y0grAC0Dw4hL
 nGh+myo1NzjXUYQDEYAFtXyPJiQwCsxF3PWRAgjh7UEFBwg4CIEwts3G+Tc2
 Tx0DVYWBvDw22dR0AASej13fUOJpcKpXZUjqs/XpiO0rMUA9obRbEt4yhBkR
 uIAiQACZQraEMbgOjXVn64DeXcYKEwxTLPtYJ7cf3N+wmUZrKb0BRhSufPmA
 EHi2XeFTxzYurw6NfObF5NCHTx1/fqjbQb5LLffyVuL0ZsFlyWtWUNNhDpPj
 mtyaBEQMbGu4LYIQQgQQQeD5nlUNRKDLLSGV5bRH7AWClRLllyGzpY9IACCi
 +/1gM6i9LqkRQSkIAQgBAJFgdXbJUe8b+9BXRnqR56ZeF4hzEW3RL54Ptuye
 dP5Q/ZoJAwCANbMvw+a1+EZil+bb8gufbGACCCMACB3eeRCG3i9ZsIm8GiCB
 WKsokprJStWsCSMSAFQq1kLiBoSCbnqKxFtB01ijiaMRoEFlzWzIkd50ggBE
 dEUzVFXDlTfLK1vjpjTiufy6WwcGViY36kySnJPx1uzeT+sIg2e6nAnBwcgi
 FggucZQxEBaQIfMVb8Wf8PQ9wLkEADRwV2pxEBM04O3NU+lCi2AUPA8QC3wW
 IqzoACCee/LRRFRbmLPr5mhZjFssLbj3TvKj6qYkPIkdUqhO58YREyRwsGAA
 CBgDTgFjhHXF9cRynS07E3Ux5kMWgO3oIcGZFUQZaWVMaZguCWskdImgpQpv
 WCrzeHXu5+eO/rMSzTq0WJPGG6JVcPYu4pUz5vFoKFJWzW40IKg1OGUMhQgh
 JWTI921KNmvSYiW9XC82pUkPWhln10pYWdXTKcNZPTLctqHLtoybGxW+sOw2
 TUeLZDoKuxbryUTH7ZYjwtCD3ywYxyl0rmCsaMSVjUVJhMSRONWacnaxrFfD
 XSK6F6O3Cqz09s6h725uuEBG1o17zdIqcmd8t+KpodqZMlKjlp7mYbVmuvD/
 CYJ5A4bNxJ71UlWpv9ysLjdoSk0NRPSiqcWQBgjEO4r834XA8DsWv3NA0rv8
 1z0wzKxFKVzEwWwYhFTpJtEhEumcn7nwWwWSFa2tRRWNE3MnXi52tQ2Op+Ox
 Xi5Eo0EunD09d/bZ1l0xLXvrZtkPg9/0W8unyvnMQpzNA4BJurfMoify62X/
 /wYiBGViTkvcz409mN+qnHn1CUk2kvl2APBm1yub6zff9ZFUOr48f4ZGpXJD
 pvTdqhFlOBe7NJqbS2W5kpAVKSKCIBNs5FvrvjX9mt+32ugliL0jEMakuy2I
 kUVzS+y/6wsdfXDixadsywHGAcC2HNcjN9z8IACcPfGThBboLf3LpdjbDwXe
 9mJyW7zWnZ2K5WLtuiMnY4AxIF1QRaUBApdV6+NBUNBmVsNbtuw0Df1rgSRZ
 z7dUhrtM6tZefbWWKxwFgMB1CJG33QghcuA6F44dBYC5mfU7bjKxoQZh71Yj
 FgZXFadoRO/pMHvbF1tbTEhLItgFkgTMA8xQLAIiAk2TtLR0q5X2pBcpTUlk
 fK2R3WZ6CyibNoa7Trf32cvLXdbG1F/f8x4AGP/YuKwMb3sgWZHqqwvb7WMf
 35NquSmmVm1HYWRiY/MtIMdxy1srdvmiLpZa2oeQ20TJNndjw624c0vuhoU0
 RcsoYSGnylRNtkYGpFMEBOWTazXjKiA1PCWpKWQMSexSnFRimSQAxEmFgLcN
 RMD7dXsCb6GoHu9oS2zNz8weAWn8iogS06ffOPrKr+YXFgdz0X/6ote+J0Gy
 8tTUcvWc/Z2nyicu1SQlOT6cf3BPPZlW9u9VozHFqk3zhsvE3QSjHaCO4vBE
 8fXWFlV42VRL620P3C1rLwDAwffemcq2CkoBIJX9dTu69d5iCjWgxtOJYKBH
 KUHH8tIaAFyefeP5F59vbe148IEPTJ0+d9cXz2OMBAcBon9gcPfwzZ+9KT6/
 uPTLI8femAaE0LZIzhU677vF3Lf7ZUgdupIhbxH8FAKVc6ro8tCBwa7RAgBo
 hiEpkuACABRdGTowvNMeUUizxsJQ1YQsWc2NHbv47f94+sYDN99226FXXn15
 dna2mDNeevw9jTq+8w+e2bt3/z133bG6vFSqlEdGRy5eOPe1z3V95IFEKo3n
 LtHvPdv46cn0B37vypSpfJHEU6BpAJwoMonoatwAAYJSwYUQAgAjbKnRshob
 AIxAksB3WOAbRiKquebWFET3bA/1/AvPHz/xius6ABCEPGpIxRFZ0aUnnnjq
 ly/+IgwCz/fCkCJEXLlgGL6uwui+rX1T1crrvLt9eEcPZeXT7cW0kYxRj65e
 XDh/9JVkuk3lFpIUgcmO3ScIgYCGW15ZmXrhqG83DUNXdc1q0jfn6ljvAoCh
 +My52bWtihUEYVSTP/tA7/0PtGAduVvxE1Or1brpum4YhowxzsWjX2rbleEA
 QB1h6KytyDmlOxkKAwaoDEpk6+L6uelNRx4JfvFCQmPFA7cmUzrWNQAuHFar
 y4snX9wqVWrk7lJpRiHlzkiXFWBAOzN/425jq5b/1k/XEBcfurfjnnvjkoGg
 6dx6m3x5Of+fTy/Z/s550pc/kRsohoRgt+kHNs5kk1Six9/YuAIkd3NWBuRu
 LS1u1fXxh/7h7Dc+LFS5efLN9nigptMA4Ndq63X58lIHRm0HH3r05Hcfqm5e
 bs0XTEsoanK73Kbao5/+aK44FBWI3H0o29GFBEVCoJ5B8vk/LI6MRS/O1ZAQ
 bW2RP/9YToDJGGwbEuIxUScWS15Z1Hp/WGHQIvR4VBWOv1za99CPcAZOPfaJ
 C2eXMaliAYKHRqbnwEOPcw7teiOhNRVdD52y8MJo5uC2bou25AYKawcPJ0FX
 gDJgCgQ20tRCARW6pP13p4G5EIagxKDmBOsIBJdUQiljVsBpUk0N7ABho7Pm
 HE/U3a7hkWbl+OWffPD3v3IMQLAHv7eEscFFLOQMkC7z4dYGCPj+396Xz6F8
 76hT2gxMriSy4FYBYL3WtUtba0E1DwsvDJCUFsEKBGmQ60Ajgulq3NMjIbd8
 btuccUGwZ7oipC7SmnI2ohd3gFbm3wwjRkQKukaWxm/XdFn9ty9P3vaRLw2O
 f3iYYCEQgMAIGIP5U08f/dFXB3ZnRsf6PNeeWtBnq51SuGNePZ6jIoIUe+4M
 e+nnDT0SAEgCTEAYI8+1zRtuxLfcqVHbxYmYNbtuxVUNgYahbsmLZd3UYm9V
 ahzb36Sv2WuLkexg74FegBePPfUI+vHX993z2ezoIQBRPnvstef+VfCgf3d6
 eHd3NJkwz1+WRFsmt9tsNLcHWS/7J/3efSiE5tlY560jH/0udetcCJTGHdnE
 2R8+HFS/DfUYZ9SaXRdCRBo+ICTZTcfMlmkbefvWUaq6kigA87vhcjTV29M7
 EI80V1bWzr/6Pf+VpwBARU5Pr5zPFzOtqUgivnlxenYtXWEDNg3evrOuNnqL
 W3MdLawnOHLhyYfGPvGt0Q4gAM99/2G88aOe7oi5bnEOO6d1QigSzDcjS143
 RCYBxFtANHDXyjrwLs4hZ81k2wud/cnMrnR2cc1pOgDYiGXzXW1GPFrZ2Fi5
 PLNSaimFAw2eEeIqnUUQW/EPYklu118S2q/OPP6Z5QgCkKL0jZ68F4sqNOQ7
 ZwcIKZJYXvUWrElHmyBcXKuHGKPrtRgX/UGoVS0zHfeMCCr0d+uaCuB4tuVa
 lrm+eno54nvtNhq0RIsQ1xFom80kiMmcSnItJ436zygnjIlceyweUwUSCCEE
 AiMhW+Z8M7JgTdZhzIcMALuOYqSUbjVijEzMzB4Z6ImqpM6QE9ECzhpm02eB
 EpgwW+3M5ne7bsCpf32hGAZbVprxiYxwMtlaHG9pKuNyKLCQA86D0AK1bsmO
 mV3yuh1twocMu+KDr6Opw8Dd2HRBGi9Bh700I8IFy6tYniFrXalMi5JokcJq
 3Wy+u4gOw2DDNFb5vSnzf9vWxLZtLdM2iEwSLrZz89szivk21SlVFf9q2wqx
 6978P7rSS/3D/2ahAAAAAElFTkSuQmCC
 ====
